.oo-grid {
	font-size: 0;
}

.oo-grid-col {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.oo-grid-col.valign-middle {
	vertical-align: middle;
}

.oo-grid-col.align-right {
	text-align: right;
}

.oo-grid.oo-gutter-5 {
	margin-left: -2.5px;
	margin-right: -2.5px;
}

.oo-grid.oo-gutter-10 {
	margin-left: -5px;
	margin-right: -5px;
}

.oo-grid.oo-gutter-20 {
	margin-left: -10px;
	margin-right: -10px;
}

.oo-grid.oo-gutter-30 {
	margin-left: -15px;
	margin-right: -15px;
}

.oo-grid.oo-gutter-40 {
	margin-left: -20px;
	margin-right: -20px;
}

.oo-grid.oo-gutter-50 {
	margin-left: -25px;
	margin-right: -25px;
}

.oo-grid.oo-gutter-5>.oo-grid-col {
	margin-bottom: 5px;
}

.oo-grid.oo-gutter-10>.oo-grid-col {
	margin-bottom: 10px;
}

.oo-grid.oo-gutter-20>.oo-grid-col {
	margin-bottom: 20px;
}

.oo-grid.oo-gutter-30>.oo-grid-col {
	margin-bottom: 30px;
}

.oo-grid.oo-gutter-40>.oo-grid-col {
	margin-bottom: 40px;
}

.oo-grid.oo-gutter-50>.oo-grid-col {
	margin-bottom: 50px;
}

.oo-grid>.oo-grid-col.no-bottom-margin {
	margin-bottom: 0 !important;
}

.oo-grid-col.oo-col-1-2.forced {
	width: 50%;
}

.oo-grid-col.oo-col-1-3.forced {
	width: 33.333%;
}

.oo-grid-col.oo-col-2-3.forced {
	width: 66.666%;
}

.oo-grid-col.oo-col-1-4.forced {
	width: 25%;
}

.oo-grid-col.oo-col-3-4.forced {
	width: 75%;
}

.oo-grid-col.oo-col-1-5.forced {
	width: 20%;
}

.oo-grid-col.oo-col-1-6.forced {
	width: 16.666%;
}

.oo-grid.oo-gutter-5>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 2.5px;
	margin-right: 2.5px;
}

.oo-grid.oo-gutter-10>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 5px;
	margin-right: 5px;
}

.oo-grid.oo-gutter-20>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 10px;
	margin-right: 10px;
}

.oo-grid.oo-gutter-30>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 15px;
	margin-right: 15px;
}

.oo-grid.oo-gutter-40>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 20px;
	margin-right: 20px;
}

.oo-grid.oo-gutter-50>.oo-grid-col>.oo-grid-col-inner {
	margin-left: 25px;
	margin-right: 25px;
}

@media screen and (min-width: 1025px) {

	/* DESKTOP ONLY */

	.oo-grid-col.oo-col-1-2 {
		width: 50%;
	}
	.oo-grid-col.oo-col-1-3 {
		width: 33.333%;
	}
	.oo-grid-col.oo-col-2-3 {
		width: 66.666%;
	}
	.oo-grid-col.oo-col-1-4 {
		width: 25%;
	}
	.oo-grid-col.oo-col-3-4 {
		width: 75%;
	}
	.oo-grid-col.oo-col-1-5 {
		width: 20%;
	}
	.oo-grid-col.oo-col-1-6 {
		width: 16.666%;
	}

}

@media (min-width: 769px) and (max-width: 1024px) {

	/* LAPTOP ONLY */

	.oo-grid-col.oo-col-1-2 {
		width: 50%;
	}
	.oo-grid-col.oo-col-1-3 {
		width: 33.333%;
	}
	.oo-grid-col.oo-col-2-3 {
		width: 66.666%;
	}
	.oo-grid-col.oo-col-1-4 {
		width: 25%;
	}
	.oo-grid-col.oo-col-3-4 {
		width: 75%;
	}
	.oo-grid-col.oo-col-1-5 {
		width: 20%;
	}
	.oo-grid-col.oo-col-1-6 {
		width: 16.666%;
	}

}

@media (min-width: 481px) and (max-width: 1024px) {

	/* LAPTOP & TABLET */

}

@media screen and (max-width: 768px) {

	/* TABLET & MOBILE */

}

@media screen and (max-width: 480px) {

	/* MOBILE ONLY */

}